<div class="page-header">

    <a href="/" title="Zur Startseite" class="logo">
        <svg class="general--t3cch-logo"><use href="#general--t3cch-logo"></use></svg>
        <div class="sticker">18.-20. April 2024</div>
    </a>

    {{- partial "menu.html" . -}}
</div>
